<life>
    <world>
        <dimension>15</dimension>
        <speciesCount>2</speciesCount>
        <iterationsCount>100</iterationsCount>
    </world>
    <organisms>
        <organism>
            <x_pos>5</x_pos>
            <y_pos>4</y_pos>
            <species>spec1</species>
        </organism>
        <organism>
            <x_pos>6</x_pos>
            <y_pos>4</y_pos>
            <species>spec1</species>
        </organism>
        <organism>
            <x_pos>7</x_pos>
            <y_pos>4</y_pos>
            <species>spec1</species>
        </organism>
        <organism>
            <x_pos>7</x_pos>
            <y_pos>3</y_pos>
            <species>spec1</species>
        </organism>
        <organism>
            <x_pos>5</x_pos>
            <y_pos>2</y_pos>
            <species>spec1</species>
        </organism>


        <organism>
            <x_pos>8</x_pos>
            <y_pos>7</y_pos>
            <species>spec2</species>
        </organism>
        <organism>
            <x_pos>9</x_pos>
            <y_pos>7</y_pos>
            <species>spec2</species>
        </organism>
        <organism>
            <x_pos>10</x_pos>
            <y_pos>7</y_pos>
            <species>spec2</species>
        </organism>
        <organism>
            <x_pos>10</x_pos>
            <y_pos>6</y_pos>
            <species>spec2</species>
        </organism>
        <organism>
            <x_pos>9</x_pos>
            <y_pos>5</y_pos>
            <species>spec2</species>
        </organism>
    </organisms>
</life>